.form {

  > div {
    margin: 2rem auto;

    @media (max-width: 576px) {
      margin: 2rem;
    }
  }

  input {
    &.ng-touched.ng-invalid {
      border: 1px solid red;
    }
  }

  input[placeholder] {
    margin-bottom: 1rem;
  }

  button {
    margin: 1rem 1rem 0 0;
  }
}
